Affected packages

Packages affected by glib2 downgrade from 2.65.0-2.fc33 to - (in Fedora 33)
Package Current state Build Distance Build time
wingpanel build 2 2 months ago
gfal2 build 2 3 months ago
luxcorerender build 2 3 months ago
gazebo build 2 3 months ago
laby build 2 3 months ago
mozilla-ublock-origin build 2 3 months ago
glibd build 2 3 months ago
digikam build 2 3 months ago
eclipse-cdt build 2 3 months ago
eclipse-m2e-core build 2 3 months ago
eclipse build 2 3 months ago
R-usethis build 2 3 months ago
python-matplotlib build 2 3 months ago
sagemath build 2 3 months ago
zeal build 2 3 months ago
gdcm build 2 4 months ago
gdl build 2 4 months ago
opam build 3 3 months ago
google-noto-cjk-fonts build 3 3 months ago
terminus-fonts build 3 3 months ago
python-dask build 3 3 months ago
libetonyek build 3 3 months ago
stdair build 3 4 months ago
plplot build 3 4 months ago
erlang-riak_kv build 4 3 months ago
eclipse-emf build 4 3 months ago
eclipse-jgit build 4 3 months ago
eclipse-webtools build 4 3 months ago
ocaml-cil build None 3 months ago
debhelper build None 3 months ago
gnustep-base build None 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by glib2 downgrade from 2.65.0-2.fc33 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.